download older version wordpress plugin and themes

Many times we need older version wordpress plugin and themes for old project. Some times due backward compatibility issue we need older version of wordpress plugins which are supported to older wordpress themes.

download older version wordpress plugin and themes

Here we will show you show how to download older version. First go to wordpress plugin directory page.

https://wordpress.org/plugins/

Than search for plugin which you want to download. Go to plugin landing page and click on “Developers” tab. This tab will be last tab on this plugin landing page.

download older version wordpress plugin and themes1

download older version wordpress plugin and themes1

Here we given sample image for download older version.

You will be able to see the all all older versions of that plugin. Under “Other Versions” section we will be able found all older versions.

Why older versions are needed?

Many times we need older version wordpress plugin and themes for clients which are using old wordpress version for their project. Some times we observed, After becoming wordpress plugin so much popular, some plugin developer started the pro version which is paid version. For plugins paid version you need pay. In newer version they removes and limits the functionality to attract the users. You can find all functionality in older wordpress plugin and you do not need pay money for this. You will get all functionality without paying money.

How to check Plugin version Compatibility

For checking older plugin Compatibility with your wordpress version. you need to select your wordpress version in “Compatibility” section and then select older version of  plugin. You will able to see the “Not enough data” or “Works!” status. This is how you can check older plugin is compatible with your wordpress version.

This is very useful when you are working with customers who are using the older wordpress versions for their websites.

Add a Comment

Your email address will not be published. Required fields are marked *